#header ul { bottom: -2px; }
#header ul li a { border: 1px solid #FFF; }

#footer { height: 100px; }

.main {
	border-top: 1px solid #E5E5E5;
	padding-top: 3em; margin-bottom: 2em;
}

#homepage { border-top: none; padding-top: 0; }

#about ul li { display: inline; }

#services ul li {
	float: left;
	width: 230px;
	height: 180px;
	margin: 0 10px 2em 0;
}
#services ul ul li { float: none; width: auto; height: auto; margin: 0; }

#contact form button { width: 78px; }

#appleASP {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo-appleasp.png', sizingMethod='scale');
	width: 166px; height: 22px;
}

#appleAR {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo-applear.png', sizingMethod='scale');
	width: 123px; height: 22px;
	margin-left: 20px;
}

#kaizenIT {
	display: block;
	float: left;
	margin-top: -8px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo-kaizen-tiny.png', sizingMethod='scale');
	width: 64px; height: 23px;
}

#appleASP img, #appleAR img, #kaizenIT img { display: none; }
